body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	line-height: 20px;
	background-color: #2A5D75;
	background-image: url(../images/bg.png);
	background-repeat: repeat-x;
	margin: 0px;
	font-style: normal;
	font-weight: normal;
	list-style-position: outside;
	list-style-image: url(../images/box-orange.png);
	list-style-type: square;
}
.barHeadingPortfolio {
	height: 50px;
	width: 100%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #A9B0C5;
	border-right-color: #A9B0C5;
	border-bottom-color: #A9B0C5;
	border-left-color: #A9B0C5;
	margin-top: 20px;
}
.whiteHeadingBoldLarge {
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-size: 22px;
	font-weight: normal;
	line-height: normal;
}
.blueText {
	font-family: Tahoma, Geneva, sans-serif;
	color: #00A5B0;
	text-decoration: none;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
}
.blueTextLarge {
	font-family: Tahoma, Geneva, sans-serif;
	color: #00A5B0;
	text-decoration: none;
	font-size: 22px;
	font-style: normal;
	line-height: normal;
}
.whiteTextLink {
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
}
a.whiteTextLink:link {
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
}
a.whiteTextLink:visited {
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
}
a.whiteTextLink:hover {
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
	text-decoration: underline;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
}
#container {
	width: 952px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
}
#header {
	margin-top: 12px;
	margin-bottom: 12px;
	float: left;
	width: 952px;
}
#logo {
	float: left;
	width: 306px;
	margin-left:10px
}
#topNav {
	float: right;
	width: auto;
	text-align: right;
	margin-top: 50px;
	margin-right: 10px;
}
.buttonContainer {
	height: 373px;
	width: 314px;
	float: left;
}
.buttonContainerSecondary {
	height: auto;
	width: 314px;
	float: left;
}
.button {
	width: 306px;
	height: 61px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #295D75;
	border-left-color: #295D75;
	border-right-width: 8px;
	border-left-width: 8px;
}
.buttonArrow {
	width: 306px;
	height: auto;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #295D75;
	border-left-color: #295D75;
	margin-top: 3px;
	border-right-width: 8px;
	border-left-width: 8px;
}
.dropdown {
	float: left;
	width: 306px;
	max-height: 61px;
	position: absolute;
	overflow: hidden;
}
.dropdown:hover {
	max-height: 400px;
}
.dropdownSecondary {
	float: left;
	width: 306px;
	max-height: 61px;
	overflow: hidden;
}
.icon {
	margin-top: 23px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 224px;
}
#designButton {
	height: 61px;
	width: 306px;
	position: absolute;
}
.menuHeading {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 39px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	padding-top: 20px;
	height: 41px;
	text-decoration: none;
}
a.menuHeading:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 39px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	padding-top: 20px;
	height: 41px;
	text-decoration: none;
}
.dropdownText {
	height: 276px;
	width: 266px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #2A5D75;
	margin-bottom: 0px;
	padding: 20px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.textBox {
	height: 140px;
}
.headingPurple {
   color: #8c7d9b;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 2 em;
    font-weight: bold;
    line-height: 100%;
    margin-bottom: 10px;
    padding-top: 5px;
	vertical-align:middle;
}
.headingPurpleSmall {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	color: #8c7d9b;
	line-height: normal;
}
.headingOrange {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 38px;
	font-weight: bold;
	color: #ed8b51;
	line-height: normal;
	margin-top: 0px;
}
.headingRed {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 38px;
	font-weight: bold;
	color: #D16562;
	line-height: normal;
	margin-top: 0px;
}
.headingYellow {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 38px;
	font-weight: bold;
	color: #C0C937;
	line-height: normal;
	margin-top: 0px;
}
#contentHomePage {
	width: 932px;
	float: left;
	margin-top: 25px;
	margin-righ: 10px;
	margin-left: 10px;
}
#contentPortfolio {
	height: auto;
	width: 932px;
	float: left;
	margin-top: 10px;
	margin-righ: 10px;
	margin-left: 10px;
}
h1 {
	margin: 0px;
}
h2 {
	margin-top: 0px;
}
#contentSecondaryPage {
	height: auto;
	width: 675px;
	float: left;
	margin-righ: 10px;
	margin-left: 10px;
}
.learnMoreButton {
	background-image: url(../images/bu-learn-more.png);
	background-repeat: no-repeat;
	height: 40px;
	width: 155px;
	text-align: center;
	padding-top: 7px;
}
.rightColumn {
	float: right;
	height: auto;
	width: 250px;
	text-align: center;
	margin-bottom: 30px;
}
#footer {
	height: auto;
	width: auto;
	clear: both;
	text-align: center;
	border-top-width: 7px;
	border-right-width: 7px;
	border-bottom-width: 7px;
	border-left-width: 7px;
	border-top-style: solid;
	border-top-color: #766D90;
	float: none;
	padding-top: 10px;
}

/* Start Responsive CSS*/

@media (min-width: 250px) and (max-width: 768px) {

#container {
	width: 330px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
}
#header {
	margin-top: 12px;
	margin-bottom: 12px;
	float: left;
	width: 330px;
}
#logo {
	float: left;
	width: 306px;
	margin-left:5px;
}
#topNav {
	float: right;
	width: auto;
	text-align: center;
	margin-top: 30px;
	margin-right:25px;
	padding-bottom:60px
}
.buttonContainer {
	height: 425px;
	width: 314px;
	float: left;
}
#contentHomePage {
	height: auto;
	width: 306px;
	float: left;
	margin-top: 10px;
}
.button {
	width: 306px;
	height: 61px;
	
}
.rightColumn {
	float: right;
	height: auto;
	width: 330px;
	text-align: center;
	margin-bottom: 30px;
}
#contentSecondaryPage {
	height: auto;
	width: 300px;
	float: left;
	margin-righ: 10px;
	margin-left: 10px;
}
#contentPortfolio {
	height: auto;
	width: 330px;
	float: left;
	margin-top: 10px;
	margin-righ: 10px;
	margin-left: 10px;
}
.buttonContainerSecondary {
	height: 0px;
	width: 314px;
	float: left;
	visibility:hidden;
}
.buttonContainer {
	height: 0px;
	width: 314px;
	float: left;
	visibility:hidden;
}